### Method

# Phosh CallsDBusCallsCall set_state

#### Declaration [src]

    void
    phosh_calls_dbus_calls_call_set_state (
      PhoshCallsDBusCallsCall* object,
      guint value
    )

#### Description [src]

Sets the “State” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.CallsDBusCallsCall:state`

#### Parameters

`value`

  Type: `guint`

  The value to set.